@media (max-width:900px){
  .ndei9989 .mt6o41gwg5{align-items:flex-start;flex-direction:column;padding:14px 0}
  .gs1di62uyapi{justify-content:flex-start}
  .yk3yfr303wh8it,.c4t6fau,.a3ea653dl,.o5zfs7oggoyg,.mko0smmuyb{grid-template-columns:1fr!important}
  .lsb774h84{display:block!important;transform:none!important}
  .adss97tku2ans .a3ea653dl{grid-template-columns:1fr}
  .osm0wplz7xg7g h2{font-size:34px}
}
@media (max-width:560px){
  .mt6o41gwg5{width:min(100% - 24px,1180px)}
  .yk3yfr303wh8it{padding:18px}
  .velfyov2sgfbi2w{padding:6px 7px;font-size:13px}
  .y2hc7nierayu4f,.lsb774h84,.fye820t38czl9z,.chnnlogiayl1rp7,.q8ihu90n,.zrt2c3nxs5axg4{padding:16px}
}
